Package org.lwjgl.opengl

# Class ARBExplicitUniformLocation

java.lang.Object
org.lwjgl.opengl.ARBExplicitUniformLocation

public final class ARBExplicitUniformLocation extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MAX_UNIFORM_LOCATIONS`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, GetDoublev, and GetInteger64v:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MAX_UNIFORM_LOCATIONS

public static final int GL_MAX_UNIFORM_LOCATIONS
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, GetDoublev, and GetInteger64v:

See Also:
  - Constant Field Values